[pypy-issue] [issue1575] Can not create virtualenv with pypy3 on OS X

Philip Jenvey tracker at bugs.pypy.org
Fri Aug 2 20:10:09 CEST 2013


Philip Jenvey <pjenvey at underboss.org> added the comment:

You'll need the latest virtualenv (1.10) for PyPy3.

Let us know if there's a problem with that version, otherwise I've closed this 
issue

----------
status: unread -> invalid

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1575>
________________________________________


More information about the pypy-issue mailing list